<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{bd046c77-7aec-e511-9418-0050568dc724}</WebResourceId>
  <Name>north52_/formula/vhacrm_correspondence/qXE/f.bd046c777aece51194180050568dc724</Name>
  <DisplayName>0e728567-0fe7-445c-913a-8c7b608bdb90</DisplayName>
  <Description>North52Formula: Correspondence - Create New Address</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_correspondenceqXEfbd046c777aBD046C77-7AEC-E511-9418-0050568DC724</FileName>
</WebResource>